WordPress for iPhone/iPad v2.6

iPhoneやiPadからWordPressへの投稿、更新が可能になるアプリが2.6になったと言う事でバージョンアップしたのですが、以下のようなエラーで使用不可。

どうなってるんでしょうか?

Communication Error
誤ったログイン/パスワードの組み合わせ。

次期バージョンに期待。

チュートリアルはここ・・・

コメントを残す